Commit 2576e8e6 authored by Gweltaz's avatar Gweltaz

fix - missing dependencies

parent 9c5ae4aa
...@@ -3,7 +3,8 @@ ...@@ -3,7 +3,8 @@
"require": { "require": {
"symfony/validator": ">=3.2", "symfony/validator": ">=3.2",
"doctrine/annotations": ">=1.4", "doctrine/annotations": ">=1.4",
"php-amqplib/php-amqplib": "2.7.0" "php-amqplib/php-amqplib": "2.7.0",
"aboutgoods/php-jakku-client": "dev-master"
}, },
"autoload": { "autoload": {
"psr-4": { "psr-4": {
......
This diff is collapsed.
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment